input::placeholder, textarea::placeholder {
    color: grey !important;
}

.textarea-resize-none {
    resize: none;
}

.logo-size-w {
    width: 35%;
}

.logo-size-w-medium {
    width: 59%;
}

.select2-container--default .select2-selection--multiple {
    border: 1px solid #dbe1e6 !important;
    padding-bottom: 12px !important;
    padding-bottom: 12px !important;
    color: grey !important;
    /* padding: 8px 16px !important; */
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    background-color: #85d446;
    border-color: #85d446;
}

.nav-tabs .nav-link.active > span.text-success {
    color: #fff !important;
}